Install libffi6 on dpkg platforms

We need the library, not the dev library, in the final
locations.

Change-Id: I944f8ce184836ca7c1b99727b481f338f7686090
changes/52/672352/1
Monty Taylor 4 years ago
parent ac50479e56
commit 7cd5bb149b

@ -3,8 +3,8 @@
gcc [compile test]
libffi-devel [platform:rpm]
libffi-dev [platform:dpkg]
libffi-dev [compile test platform:apk]
libffi-dev [compile test platform:apk platform:dpkg]
libffi6 [platform:dpkg]
libffi [platform:apk]
libressl-dev [compile test platform:apk]
linux-headers [compile test platform:apk]

Loading…
Cancel
Save